Catalyst-Plugin-ErrorCatcher

Prerequisites

Catalyst-Plugin-ErrorCatcher declares the following 14 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::ClassData0Catalyst-Runtime-5.90065124.24
Data::Dump0Data-Dump-1.22118.18
DateTime0DateTime-1.10136.36
File::Slurp0File-Slurp-9999.19121.21
File::Type0File-Type-0.22127.27
IO::File0IO-1.25127.27
MIME::Lite0MIME-Lite-3.030127.27
Module::Pluggable::Object0Module-Pluggable-5.1118.18
Moose0Moose-2.1210136.36
Path::Class0Path-Class-0.33130.30
Sys::Hostname0perl0.00
perl5.008004perl0.00
strict0perl0.00
warnings0perl0.00

Catalyst-Plugin-ErrorCatcher declares the following 30 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Catalyst0Catalyst-Runtime-5.90065124.24
Catalyst::Controller0Catalyst-Runtime-5.90065124.24
Catalyst::Plugin::Authentication0.10010Catalyst-Plugin-Authentication-0.10023136.36
Catalyst::Plugin::ConfigLoader0.22Catalyst-Plugin-ConfigLoader-0.34136.36
Catalyst::Plugin::Session0Catalyst-Plugin-Session-0.39133.33
Catalyst::Plugin::Session::State::Cookie0Catalyst-Plugin-Session-State-Cookie-0.17133.33
Catalyst::Plugin::Session::Store::File0Catalyst-Plugin-Session-Store-File-0.18133.33
Catalyst::Plugin::StackTrace0.10Catalyst-Plugin-StackTrace-0.12133.33
Catalyst::Runtime5.80Catalyst-Runtime-5.90065124.24
Catalyst::Test0Catalyst-Runtime-5.90065124.24
Config::General0Config-General-2.56124.24
DateTime0DateTime-1.10136.36
File::Find::Rule0File-Find-Rule-0.33118.18
File::Path0File-Path-2.09130.30
File::Slurp0File-Slurp-9999.19121.21
File::Spec::Functions0PathTools-3.47124.24
FindBin::libs0FindBin-libs-2.08121.21
HTTP::Request::Common0HTTP-Message-6.06130.30
IO::File0IO-1.25127.27
MIME::Lite0MIME-Lite-3.030127.27
MRO::Compat0MRO-Compat-0.12136.36
Path::Class0Path-Class-0.33130.30
Sys::Hostname0perl0.00
Test::Exception0Test-Exception-0.32133.33
Test::More0.92Test-Simple-1.001003130.30
Test::UseAllModules0Test-UseAllModules-0.15133.33
base0base-2.18112.12
namespace::autoclean0namespace-autoclean-0.19136.36
overload0perl0.00
version0version-0.9908130.30

Catalyst-Plugin-ErrorCatcher declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98133.333333333333